#headerblock {	
  z-index: 50;
  MARGIN-BOTTOM: 0px; 
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px; 
	MARGIN-TOP: 0px; 		
	POSITION: relative; 
}
#HPbodyblock {
  LEFT: 3px;
	MARGIN-BOTTOM: 20px; 
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px; 
	MARGIN-TOP: 5px; 	
  PADDING-BOTTOM: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 50px; 		
	PADDING-TOP: 0px;		
	POSITION: relative;
  HEIGHT: 500px;
  MIN-HEIGHT: 100%;	
}
#footerblock { 
	MARGIN-BOTTOM: 0px; 
	MARGIN-LEFT: 0px; 
	MARGIN-RIGHT: 0px; 
	MARGIN-TOP: 0px; 	
  PADDING-BOTTOM: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 		
	PADDING-TOP: 0px;	   
	position: relative;
}

